【ポケモンGO】【継続中】0.157.0/0.157.1でポケモンGOプラスが接続できない不具合が発生中!

「接続できません」のエラー表示が出て接続できなくなる不具合です。完全な解決方法は見つかっていませんが、Androidであればアプリのダウングレードを行うことで回避が可能です。

もし、Google Playから0.157.0か0.157.1にアップデートしてしまった場合は、ポケモンGOのアプリをアンインストールして、下記のリンク先から0.153.2をダウンロードしてインストールしてください。

コメント & トラックバック

  • Comments ( 1 )
  • Trackbacks ( 0 )
  1. By 2784

    0.157.1で強制アップデートになってダウングレードしても更新しないとプレイできません。これは回避できますか?

コメント

*



この記事も読まれています